<?php require_once('../Connections/cmctrfdb.php'); ?>

<?php require_once('../webassist/mysqli/queryobj.php'); ?>

<?php

if (true) {

  $DeleteQuery = new WA_MySQLi_Query($cmctrfdb);

  $DeleteQuery->Action = "delete";

  $DeleteQuery->Table = "standards";

  $DeleteQuery->addFilter("idstandards", "=", "i", "".($_GET['idstd'])  ."");

  $DeleteQuery->execute();

  $DeleteGoTo = "admin-standards.php";

  if (function_exists("rel2abs")) $DeleteGoTo = $DeleteGoTo?rel2abs($DeleteGoTo,dirname(__FILE__)):"";

  $DeleteQuery->redirect($DeleteGoTo);

}

?>

